» Ubuntu » Пакети

Error

two or more packages specified (ruby-mysql precise)